p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:2700px;z-index:1;}
#Img6 {display:block;overflow:hidden;position:absolute;left:197px;top:123px;width:975px;height:1629px;z-index:2;}
#Img6Inner {position: absolute;width:975px;height:1629px;border:0px;}
#Text2 {display:block;position:absolute;left:615px;top:12px;width:154px;height:56px;z-index:3;}
#Text3 {display:block;position:absolute;left:222px;top:581px;width:938px;height:1314px;z-index:4;}
#Img2 {display:block;overflow:hidden;position:absolute;left:913px;top:58px;width:64px;height:64px;z-index:5;}
#Img2Inner {position: absolute;width:64px;height:64px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:293px;top:161px;width:229px;height:360px;z-index:6;}
#Img4Inner {position: absolute;width:229px;height:360px;border:0px;}
#Flash1 {display:block;overflow:hidden;position:absolute;left:615px;top:134px;width:550px;height:413px;z-index:7;}
#Img3 {display:none;overflow:hidden;position:absolute;left:549px;top:660px;width:611px;height:386px;z-index:8;}
#Img3Inner {position: absolute;width:611px;height:386px;border:0px;}
#Menu1 {display:block;z-index:2084;position:absolute;left:41px;top:298px;width:122px;height:275px;}
#Text1 {display:block;position:absolute;left:25px;top:772px;width:201px;height:31px;z-index:10;}
#But1 {display:block;overflow:hidden;position:absolute;left:83px;top:803px;width:35px;height:35px;z-index:11;background:url('./buttons/tourisme-hostens_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:3px;top:13px;width:197px;height:275px;z-index:12;}
#Img5Inner {position: absolute;width:197px;height:275px;border:0px;}
#Text4 {display:block;position:absolute;left:209px;top:72px;width:341px;height:49px;z-index:13;}
#Text5 {display:none;position:absolute;left:253px;top:1527px;width:762px;height:83px;z-index:14;}
#Img1 {display:block;overflow:hidden;position:absolute;left:25px;top:596px;width:154px;height:149px;z-index:15;}
#Img1Inner {position: absolute;width:154px;height:149px;border:0px;}
